h1 {
	color: #787e82;
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size:90%;
	}


p1 {
	color: #a3a7aa;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 90%;
	}



p2 {
	color: #ffcc66;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	
	font-size: 90%;
	}
	
p3 {
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 90%;
	}

p4 {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 150%;
	}

p5 {
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 110;
	}
	
	
img {
	border-style: none;
	color: #CCC;
}
